WordPress.org

Ready to get started?Download WordPress

Forums

Contact Form 7 jquery.form.min.js error for some users not others (3 posts)

  1. yayabo81
    Member
    Posted 1 year ago #

    WordPress 3.4.2
    Contact Form 7 version3.3

    It works for some users, firefox and IE 8.
    It does not work for other users using same firefox and IE 8 versions.

    Error message is this one:
    Message: Object doesn't support this property or method
    Line: 12
    Char: 5634
    Code: 0
    URI: http://www.flsd.uscourts.gov/wp-content/plugins/contact-form-7/includes/js/jquery.form.min.js?ver=3.15

    Thanks in advanced for any tips, links...

  2. yayabo81
    Member
    Posted 1 year ago #

    Problem went away after disabling all other plugins and then enabling them.
    Do not have a good feeling about this, makes me think it could break again at any time...

  3. dsided
    Member
    Posted 1 year ago #

    This seems to be a problem with jQuery, I ended up loading a previous version via adding the following to my functions.php and it worked.

    function my_scripts_method() {
        wp_deregister_script( 'jquery' );
        wp_register_script( 'jquery', 'http://ajax.googleapis.com/ajax/libs/jquery/1.4.4/jquery.min.js');
        wp_enqueue_script( 'jquery' );
    }
    add_action('wp_enqueue_scripts', 'my_scripts_method');

Topic Closed

This topic has been closed to new replies.

About this Topic